{
	"columns": [
		{
			"headerBackColor": -2,
			"width": 59,
			"lineBackColor": -2,
			"field": "po_supplier_id",
			"lineForeColor": -2,
			"name": "Toimittaja",
			"headerForeColor": -2
		},
		{
			"field": "por_purchase_order_id",
			"width": 59,
			"name": "Ostotilaus"
		},
		{
			"field": "por_row_number",
			"width": 26,
			"name": "Rivi"
		},
		{
			"field": "por_explanation",
			"width": 209,
			"name": "Selitys"
		},
		{
			"field": "por_order_amount",
			"width": 46,
			"name": "Tilattu",
			"footerValue": "==Sum"
		},
		{
			"field": "por_delivery_state",
			"width": 24,
			"name": "Tila"
		},
		{
			"field": "por_delivered_amount",
			"width": 52,
			"name": "Toimitettu",
			"footerValue": "==Sum"
		},
		{
			"field": "por_requested_delivery_date",
			"width": 62,
			"name": "Toim. pv"
		},
		{
			"field": "por_date_of_arrival",
			"width": 55,
			"name": "Tulopäivä"
		},
		{
			"field": "por_info",
			"width": 200,
			"name": "Lisätietoja"
		}
	],
	"options": {
		"manyField": "por_kWork__Position_Number_id",
		"gridName": "6. Alihankinnat",
		"type": "Input",
		"oneField": "w_kWork__Position_Num_ID",
		"enterable": 0
	}
}